# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetTime

Function

Returns the elapsed time, in seconds, from system initialization.

Syntax
`
#include <dx/dx.h>
`

double DXGetTime()

Functional Details

The resolution of this measurement is limited by the timing information available from the underlying operating system.

Generally, calls to `DXGetTime` should be used in pairs to measure the amount of time elapsed between two events during a single execution of Data Explorer.

Return Value

Returns the elapsed time.

See Also

`DXMarkTime, DXMarkTimeLocal, DXPrintTimes, DXTraceTime`

13.2 , "Timing".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]